文档

关于融合认证(基于场景)版本升级公告

更新时间:

关于融合认证(基于场景)版本升级公告。

升级对象

使用了融合认证(基于场景)能力的客户。

升级背景

接运营商通知,自即日起号码认证联通用户将进行系统升级。由于原有的联通SDK和升级后的SDK不兼容,因此需要开发者下载最新的SDK进行集成。请开发者留意,请务必在停服时间前完成升级。

升级截止时间

请确保在2024年04月15日前,将所有用户的SDK版本升级到本文要求的最新版本。在此时间之后,由于联通系统不再提供服务,集成旧版本SDK的APP的联通用户将无法使用融合认证(基于场景)中一键登录(或本机号码校验)的相关功能。

注意事项

  • 本次升级中,Android和iOS两个版本均需要升级。

  • 无需重新创建新融合认证方案,只需要将当前SDK版本升级到1.1.1以上,并集成到您的APP中即可。

升级步骤

  1. 下载最新版本的融合认证SDKimage

  2. 将最新版本的SDK集成到您的APP中。

  • 本页导读 (1)